* {
    margin: 0;
    padding: 0;
  }
   
  body {
    margin: 0px auto;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
  }
   
  form {
    padding: 10px 5px 10px 5px;
    display: flex;
    justify-content: left;
  }
   
  form label {
    font-size: 14px;
    font-weight: bold;
  }
   
  input {
    font-family: Arial, Helvetica, sans-serif;
  }
   
  a {
    color: #0000ff;
    text-decoration: none;
  }
   
  a:hover {
    text-decoration: underline;
  }
   
  #wrapper,
  #loginform {
    margin: 0 auto;
    padding-bottom: 10px;
    background: #bccddc;
    width: 100%;
   }
   
  #loginform {
    padding-top: 5px;
    text-align: center;
  }
   
  #loginform p {
    padding: 10px 10px;
    font-size: 12px;
    font-weight: bold;
  }
   
  #chatbox {
    text-align: left;
    margin: 10px auto;
    padding: 10px;
    background: #ffffff;
    height: 230px;
    width: 95%;
        overflow: scroll;
   }
   
  #usermsg {
        flex: 1;
    }
   
  #name {
        padding: 2px 8px;
  }
   
  #submitmsg,
  #enter{
      border: 0;
  }
   
  .error {
    color: #ff0000;
  }
   
  #menu {
    padding: 10px 10px 0px 10px;
    display: flex;
  }
   
  #menu p.welcome {
    flex: 1;
  }
   
  a#exit {
    color: white;
    background: #4f7596;
    padding: 4px 8px;
       font-weight: bold;
  }
   
  .msgln {
    margin: 0 0 5px 0;
  }
   
  .msgln span.left-info {
    color: orangered;
  }
   
  .msgln span.chat-time {
    color: #666;
    font-size: 60%;
    vertical-align: super;
  }
   
  .msgln b.user-name, .msgln b.user-name-left {
    font-weight: bold;
    background: #546e7a;
    color: white;
    padding: 2px 4px;
    font-size: 12px;
        margin: 0 5px 0 0;
  }
   
  .msgln b.user-name-left {
    background: green;
  }